/* �ʱ�ȭ */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.9em;color:#333;font-family:Nanum Barun Gothic, 'Malgun Gothic', dotum, sans-serif}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:Nanum Barun Gothic, 'Malgun Gothic', dotum, sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
ul{margin:0;padding:0;list-style:none}
ol,li,dl,dt,dd{margin:0;padding:0} 
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:Nanum Barun Gothic, 'Malgun Gothic', dotum, sans-serif;font-size:1em}
button {cursor:pointer}
textarea, select {font-family:Nanum Barun Gothic, 'Malgun Gothic', dotum, sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

/* ���̾ƿ� ũ�� ���� */
#hd, #wrapper, #ft{min-width:1200px}

#hd_pop,
#hd_wrapper,
#tnb ul,
#gnb .gnb_wrap,
#container_wr,
#ft_wr{width:1200px}

/* ��� ���̾ƿ� */
#hd {min-width:1200px; text-align:center; width:100%; padding:0 5%;position: fixed; top:0; left:0; z-index: 9999; transition:ease .4s;}
#hd.fixed{background:rgba(255,255,255,0.6);}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_qnb {border-bottom:1px solid #e9e9e9;background:#f2f5f9;zoom:1}
#hd_qnb:after {display:block;visibility:hidden;clear:both;content:""}
#hd_qnb h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_qnb div {text-align:center;letter-spacing:-4px}
#hd_qnb a {letter-spacing:0}
#hd_wrapper {float:left; width:auto; position:relative;display:inline-block; padding:20px 0;height:110px;zoom:1; vertical-align: middle;}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#logo {width:216px;}
#banner_left {margin-top:-60px;}
#banner_right {position:absolute;margin-top:-60px;right:0;}

#tnb {display:inline-block; vertical-align: middle; float:right; padding:40.5px 0;}
#tnb h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#tnb ul {zoom:1; width:auto;}
#tnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:right; margin-bottom:-1px;font-size:0.92em}
#tnb li.login{padding:0 5px; background:#3e5938; border-radius:30px; }
#tnb a {display:inline-block;padding:0 10px;color:#3e5938;line-height:30px;}
#tnb li.login a{color:#fff;}
#tnb .tnb_admin a{color:#ff0000;}
#tnb .tnb_left{float:left}
#tnb .tnb_left a{padding:0 14px}
#tnb .tnb_cart{border-right:1px solid #e9e9e9;}
#tnb .tnb_community{border-right:1px solid #e9e9e9}
#tnb .tnb_community i{font-size:15px}
#tnb .tnb_shop{background:#fff;font-weight:bold;}
#tnb .tnb_shop:focus, #tnb .tnb_shop:hover {color:#333;border-bottom:0}
#tnb .tnb_shop a{color:#d50c0c;border-bottom:1px solid #fff;}

/* ���θ޴� */
#gnb{position:relative; display:inline-block; width:calc(100% - 485px); vertical-align: middle;}
#gnb h2{position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb .gnb_wrap{position:relative; width:auto;}
#gnb #gnb_1dul {font-size:0;padding:29.5px 0;zoom:1;}
#gnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb .gnb_1dli{display:inline-block; line-height:50px;width:16.6666%; max-width:140px;text-align:center; position:relative; vertical-align: middle;}
#gnb .gnb_1dli:hover{}

.gnb_1dli .bg{display:inline-block;height:0px;overflow:hidden;text-indent:-999px}
.gnb_1da {display:block;color:#333;text-decoration:none; font-size:18px;}
.gnb_2dli{ }
.gnb_2dli:first-child{border:0}
.gnb_2dul {display:none;position:absolute;top:50px;width:100%;background:#fff;background:#eee;border:1px solid #ccc;padding: 0;
-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.1);
-moz-box-shadow:  0 1px 5px rgba(0,0,0,0.1);
box-shadow: 0 1px 5px rgba(0,0,0,0.1);}
.gnb_2da {display:block;padding:0 10px;line-height:35px;font-size:14px;color:#333;text-align:center;border-bottom:1px dashed #ccc;text-decoration:none }
a.gnb_2da:hover{color:#333; background:#fff;}

.gnb_1dli_air .gnb_2da {}
.gnb_1dli_on .gnb_2da {}
.gnb_2da:focus, .gnb_2da:hover {color:#fff}
.gnb_1dli_over .gnb_2dul {display:block;left:0}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0}
.gnb_wrap .gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em;color:#fff}
.gnb_wrap .gnb_empty a{color:#fff;text-decoration:underline}
.gnb_wrap .gnb_al_ul .gnb_empty, .gnb_wrap .gnb_al_ul .gnb_empty a{color:#555}

#gnb .gnb_menu_btn{background:#4158d1;color:#fff;width:50px;height:50px;border:0;vertical-align:top;font-size:18px}
#gnb .gnb_close_btn{background:#4158d1;color:#fff;width:50px;height:50px;border:0;vertical-align:top;font-size:18px;position:absolute;top:-50px;left:0}
#gnb .gnb_mnal{padding:0}

#gnb_all{display:none;position:absolute;width:100%;z-index:99;}
#gnb_all .gnb_al_ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb_all .gnb_al_ul{background:#fff;border:1px solid #4158d1;padding:20px;
-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.2);
-moz-box-shadow:  0 2px 5px rgba(0,0,0,0.2);
box-shadow: 0 2px 5px rgba(0,0,0,0.2);}
#gnb_all .gnb_al_li{background:#fff;float:left;min-width:20%;padding:5px }
#gnb_all .gnb_al_li .gnb_al_a{font-size:1.083em;padding:10px;display:block;position:relative;margin-bottom:10px;background: #eff1f9;border-bottom: 1px solid #dee2f1;font-weight: bold;color:#243071}
#gnb_all .gnb_al_li li {padding-left:10px;line-height:2em}
#gnb_all .gnb_al_li li i{color:#9ca6cc}
#gnb_all .gnb_al_li li a{color:#555}

/*���̵� �޴�*/
#side_menu{position:fixed;top:0;right:0;z-index:999;height:100%;background:#fff}
.side_menu_wr{display:none;width:230px;overflow-y:auto;height: 100%;border-left:1px solid #cdcdcd;}
#btn_sidemenu{position:absolute;top:50%;left:-35px;width:35px;height:50px;margin-top:-25px;background:#fff;border:1px solid #cdcdcd;border-right:0;font-size:14px}
#side_menu .side_menu_shop{padding:10px 20px;border-bottom:1px solid #f3f3f3}
#side_menu .btn_side_shop{position:relative;background:none;border:0;width:100%;height:30px;text-align:left;font-weight:bold}
#side_menu .btn_side_shop span{position:absolute;top:5px;right:0;padding:0 5px;line-height:20px;border-radius:10px;color:#fff;background:#ed1c24}
#side_menu .side_menu_shop .op_area{ display:none;border-top:1px solid #f3f3f3;margin:5px 0}
#side_menu .side_menu_shop .op_area h2{position:absolute;font-size:0;line-height:0;overflow:hidden}
#side_menu .side_menu_shop .op_area li{border-bottom:1px solid #f3f3f3;position:relative;padding:10px 0;min-height:80px;padding-left:70px}
#side_menu .side_menu_shop .op_area li .prd_img{position:absolute;top:10px;left:0px;}
#side_menu .side_menu_shop .op_area li .prd_cost{display:block;font-weight:bold;margin:3px 0 0}
#side_menu .side_menu_shop .op_area  .li_empty{padding:50px 0;padding-left:0;color:#999;border-bottom:1px solid #f3f3f3;text-align:center}

#category{display:none;position:absolute;top:0;left:0;width:100%;border:2px solid #333949;border-top:0;background:#fff;;z-index:100;text-align:left; }
#category .ct_wr{padding:20px 20px 20px 5px;}
#category ul:after {display:block;visibility:hidden;clear:both;content:""}
#category .cate{line-height:20px;}
#category .cate_li_1{float:left;text-align:left;width:180px;min-height:200px;margin-left:15px}
#category .cate_li_1_a{background:#f3f3f3;text-align:center;padding:10px;margin-bottom:5px;display:block;font-weight:bold}
#category .cate_li_2 {width:100%;float:none;;line-height:20px;;margin:0}
#category .cate_li_2  a {color:#6d6d6d;display:block;padding:0 5px}
#category a:hover{color:#c92033}
#category .close_btn{;;width: 100%;background:#333949;border: 0;text-align: left;color: #fff;padding: 0 20px;height: 40px;font-weight: bold;font-size: 1.167em;}

/* �߰� ���̾ƿ� */
#wrapper {z-index:5;width:100%;margin-bottom:50px;position:relative;height:auto; background:url('/web/theme/food/img/sub_title_bg.png') top center no-repeat; zoom:1}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#wrapper_title {padding:80px 0 160px 0;font-size:2em;font-weight:bold; text-align:Center;font-family:NanumMyeongjo;}
.lt_wr {width: 49%;}
.lt_wr:nth-child(2n+1){clear:both}
/* aside wrapper */
#aside {float:left;margin:0 10px 0 0;width:215px;margin-right:20px}

#container {position:relative;margin:0 auto;width:1260px;min-height:500px;height:auto !important;height:500px;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}

.sale_prd h2{font-size:1.167em;margin:20px 0 10px}
.st_bg{display: inline-block;width: 1px;height: 10px;margin: 0 10px;background: #e2e1e0;vertical-align: -1px;}

/* �ؽ�Ʈ ũ�� ���� */
#text_size {display:none;position:absolute;top:-31px;left:-1px}
#text_size button {padding:0 10px;height:30px;border:1px solid #cfded8;border-bottom:0;background:#000;color:#fff;cursor:pointer}

/* �ϴ� ���̾ƿ� */
#ft {clear:both;padding:40px 0;min-width:1260px;background:#415a41}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#top_btn {position:fixed;bottom:20px;right:20px;width:50px;height:50px;line-height:46px;border:0;z-index:90;background:url(/web/img/btn_top.png) no-repeat center;}

#ft .ft_wr{margin:0 auto;width:1260px}
#ft .ft_wr:after {display:block;visibility:hidden;clear:both;content:""}
#ft .ft_ul{text-align:center;border-bottom:1px solid #e9e9e9;padding:15px 0;margin:0 0 20px}
#ft .ft_ul li{display:inline-block;font-weight:bold;margin:0 10px}
#ft_logo {float:left;width:200px;margin:10px 0 0 }
#ft .ft_info{float:left;width:700px;line-height:1.4em;color:#fff;}	   
#ft .ft_info span {margin-right:10px;}
#ft .ft_cs{float:left;width:300px;text-align:right}
#ft .ft_cs strong{font-size:1.75em;margin:5px 0;display:block}
#ft .ft_cs p{font-size:0.92em;color:#877}

.index_board {height:310px; margin-bottom:50px;}
.index_board .board{float:left;width:380px; height:310px;border:5px solid #eee; }

.index_pick div {width:580px; height:260px; float:left; margin-bottom:50px; padding:70px 0 0 55px;}
.index_pick div span	 {font-size:1.5em;}
.index_pick div h2 {font-size:2em;font-weight:700;font-family:NanumMyeongjo; margin:10px 0 30px 0;}
.index_pick div a{position:absolute;font-size:1.2em; border:1px solid #333; display:block; padding:10px; width:120px;text-align:center; color:#333; z-index:10;}
.index_pick .pick_01{background:url('/web/theme/food/img/pick_01.png') no-repeat;}		   
.index_pick .pick_02{background:url('/web/theme/food/img/pick_02.png') no-repeat;}

#cs{}
#cs .cs_wrap{width:1260px; margin:0 auto; height:260px; padding:40px 0;}
#cs .cs_wrap div.box{height:100%; width:25%; float:left; line-height:1.5; color:#666; text-align:left;}	  
#cs .cs_wrap h2{line-height:30px;font-size:1.3em; border-bottom:1px solid #c12611; width:80%; color:#c12611;}		
#cs .cs_wrap h3{font-size:1.5em;font-weight:700;font-family:NanumMyeongjo;margin:15px 0;}

.gray table{width:100%;border-top:2px solid #ccc;}
.gray table th{width:15%; padding:8px; border-bottom:1px solid #ccc; background:#eee;} 
.gray table td{width:35%; padding:8px 15px; border-bottom:1px solid #ccc; }

.sub013 table{width:100%;border-bottom:1px solid #ccc;}
.sub013 th { padding:20px; border-top:3px solid #ccc; text-align:left;  font-size:1.2em; font-weight: 200;font-family:NanumMyeongjo; letter-spacing:-1px;}	
.sub013 th b{ font-size:1.2em;color:#aa0000; font-weight:700;}
.sub013 td { padding:20px; border-top:1px solid #ccc;}
.sub013 td .tip{background:#eee; padding:5px 10px; font-size:0.9em; letter-spacing:0; line-height:1.5;}   
.sub013 td .tip b{background:#aa0000; color:#fff; font-weight:700; padding:2px 5px; margin-right:10px; border-radius:5px;}

.delivery ul li {list-style-type : disc;  margin:10px 0 10px 50px; line-height:1.5; color:#666;}
.delivery ul li b {color:#000;}

#container.main{width:100%;}


.banner_area{position:relative; width:1260px; margin:0 auto;}
.banner_area .swiper-button-next{right:-60px; top:62%; background:url(/web/img/banner_next.png) no-repeat center; background-size:auto;}
.banner_area .swiper-button-prev{left:-60px; top:62%; background:url(/web/img/banner_prev.png) no-repeat center; background-size:auto;}

.section2 {margin:80px 0;}
.section2 .inner{width:80%; margin:0 auto; min-width:1260px;}
.section2 .inner:after{content:''; display:block; clear:both;}
.section2 .inner img{display:inline-block; margin-right:60px; width:60%; max-width:820px;}
.section2 .inner .ment{display:inline-block; width:30%; vertical-align:bottom;}
.section2 .inner .ment h3{font-size:36px; margin-bottom:40px;}
.section2 .inner .ment p{word-break: keep-all; font-size:17px; line-height:28px; margin-bottom:65px;}
.section2 .inner .ment a{display:inline-block; vertical-align: bottom; background:#415a41 url(/web/img/section2_arrow.png) no-repeat 85% center; color:#fff; padding:25px 130px 25px 35px; border-radius:40px; font-size:20px; }
.section2 .bg{width:100%; height:500px; background:#f1e9da url(/web/img/section2_logo.png) no-repeat 98% 90%; margin-top:-420px;}

.section3{width:1260px; margin:0 auto;}
.section3:after{content:''; display:block; clear:both;}
.section3 .sct_wrap{width:509px; float:left;}
.section3 .right_box {width:509px; float:right;}
.section3 .right_box h1 {font-size:2em;margin:0 0 10px 0;padding:0 0 7px; line-height:35px;font-weight:bold; text-align:center; color:#3e5938;}
.section3 .right_box h1:after{content:''; display:block; width:25px; height:2px; margin:20px auto; background:#3e5938;}
.section3 .right_box .content{position:relative;}
.section3 .right_box .content .info{position:absolute; display:table;top:0; right:0; width:45%; height:100%; padding-right:5%;}
.section3 .right_box .content .info .info_box{display:table-cell; vertical-align:middle;}
.section3 .right_box .content .info .info_box p{font-size:20px; font-weight:bold; margin-bottom:10px; margin-top:80px; color:#fff; line-height:27px; letter-spacing:0.5px;}
.section3 .right_box .content .info .info_box a{background:rgba(255,255,255,0.8); display:inline-block; padding:5px 15px; margin-top:10px; font-size:12px; color:#000; border-radius:50px;}


#hd.custom .gnb_1da{color:#fff;}
#hd.custom #tnb > a{color:#fff;}
#hd.custom.fixed .gnb_1da{color:#333;}
#hd.custom.fixed #tnb > a{color:#3e5938;}
#hd.custom.fixed #tnb > li.login a{color:#fff;}
#hd.page1 .gnb_1dli:nth-child(1) > a{color:#8cc63e;}
#hd.page2 .gnb_1dli:nth-child(2) > a{color:#8cc63e;}
#hd.page3 .gnb_1dli:nth-child(3) > a{color:#8cc63e;}
#hd.page4 .gnb_1dli:nth-child(4) > a{color:#8cc63e;}
#hd.page5 .gnb_1dli:nth-child(5) > a{color:#8cc63e;}
#hd.page6 .gnb_1dli:nth-child(6) > a{color:#8cc63e;}


#wrapper.custom{background:none;}
#wrapper.custom > .banner{width:100%; padding:200px 0; text-align:center; margin-bottom:50px;}
#wrapper.custom > .banner h1{color:#fff; font-size:47px; font-weight:normal; margin-bottom:10px; letter-spacing:-1px;}
#wrapper.custom > .banner p{color:#fff; font-size:20px;}
#wrapper.page1 > .banner{background:url(/web/img/custom01.jpg) no-repeat center; background-size:cover;}
#wrapper.page2 > .banner{background:url(/web/img/custom02.jpg) no-repeat center; background-size:cover;}
#wrapper.page3 > .banner{background:url(/web/img/custom03.jpg) no-repeat center; background-size:cover;}
#wrapper.page4 > .banner{background:url(/web/img/custom04.jpg) no-repeat center; background-size:cover;}
#wrapper.page5 > .banner{background:url(/web/img/custom05.jpg) no-repeat center; background-size:cover;}
#wrapper.page6 > .banner{background:url(/web/img/custom06.jpg) no-repeat center; background-size:cover;}
